Subject: Re: bug#21729: doc-view messed up by early auto-revert

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 15:03:10 +0200

It seems the original issue reported here was fixed, but then an
enhancement request is discussed:

Tassilo Horn <[email-masked]> writes:

> Alternatively, we could of course enhance autorevert.el, e.g., by
> introducing some buffer-local variable `auto-revert-predicate' which is
> run by auto-revert in order to test if the current buffer can be
> reverted right now.  That could then be used by doc-view, and I guess
> there are other modes which could make use of such a feature, too.
>
> Stefan, do you think that would be a good idea?

I'm not Stefan, but I think that sounds like a good idea.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no